### Signal

# Qmi ClientLoc::gnss-sv-info

since: 1.22

#### Declaration

    void
    gnss_sv_info (
      QmiClientLoc* self,
      QmiIndicationLocGnssSvInfoOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::gnss-sv-info signal gets emitted when a ‘GNSS Sv Info‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.22

#### Parameters

`output`

  Type: `QmiIndicationLocGnssSvInfoOutput`

  A `QmiIndicationLocGnssSvInfoOutput`.

  The data is owned by the caller of the function.